import React from 'react';

import Editor from '@/modules/hubs/Editor/components/Editor';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <Editor />
    </Layout>
  );
}
